---

#
#
#

- name: Bring up docker continers
  hosts: localhost
  connection: local
  tasks:
    - include_tasks: "{{ playbook_dir }}/docker/main.yml"
  tags:
    - docker

- name: Run tests
  hosts: docker
  connection: docker
  vars_files:
    - vars.yml
  roles:
    - role: "{{ playbook_dir }}/.."
  tasks:
    - name: Display helm version
      command: helm version
      register: helm_version
      changed_when: False
    - debug: var=helm_version.stdout
